﻿.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 0.5rem;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  /*font-size: 15px;*/
  transition: 0.4s;
  margin-bottom:5px;
}

  .active, .accordion:hover {
    background-color: #ccc;
  }

  .accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
  }

.active:after {
  content: "\2212";
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
